

/*symp report cells*/
.celly{float:left;padding-right:5px;display:block; width:200px; margin-bottom:5px; height:360px; }



body{
	padding-top:80px;
	font-size:16px; line-height:26px;
    font-family:arial, helvetica, sans-serif;
	}

html{
	font-size:16px; line-height:26px;
}

p{
	font-size:1.1rem; line-height:2rem;
	padding-left: 0;
	color:#444;
}




.hof-text{font-size:1rem; line-height:1.5rem; color:rgb(83, 83, 83)}


/* paragraph tag on slider */
	p.sliderpara{
		font-size:1.4rem; line-height:2rem;
		color:white;
	}
/* header tag on slider */
	h5.slidertitle{
		font-size:3.4rem; 
		line-height:3rem;
		color:#fff;
	}


h1,h2, h3,h5, h6 {
	font-family: 'fs joey medium', Arial, sans-serif; 
	color: red;
	}

	h1{
font-size:1.8rem;
line-height:2.4rem;
	}
h2 a, h2{
		font-size:1.4rem;
		line-height:2rem;
		
	}
h3{
	font-size:1.4rem;
		line-height:2rem;
		
}

.section-titles{
	font-size:24px; 
/*
	display:block; 
	position:absolute;
	top:-35px; 
	padding-right:20px;
	float:left;
*/
	
	color:#696969;
}


.glyphicon{
	font-size:1rem;
}








#main-table{width:995px;}
* {
	font-family:Arial, Helvetica, sans-serif; padding:0px; margins:0px; 
	}






h4{padding-bottom:2px; margin-bottom:2px; margin-top:2px;}
.items, li{line-height:21px; font-family:arial, helvetica, sans-serif; }
.info{line-height:18px; font-family:arial, helvetica, sans-serif; }
.info {
	font-size: 14px;
	text-align: left;
}
h6{margin-top:5px; margin-bottom:5px;font-size:1.1rem;color:#f7ba15; text-transform:uppercase;}
a {text-decoration:none; color:red;}
.info1 {font-size:14px;}
footer a {color:#fff;}
footer a:hover {color:#F4C531;}
.footer-para{color:white; font-size:1rem; line-height:2rem;}

#nav-bar a{text-decoration:none; color:white; display:block; padding-top:8px; padding-bottom:7px; text-align:center;
padding-left:13px; padding-right:13px; font-weight:;}
#nav-bar a:hover{background-color:#111; color:yellow;}
#nav-bar{display:block; float:left; border:1px solid black; width:99.9%;background-color:black; color:white; 
font-family:arial, helvetica, sans-serif; font-size:12px; margin-top:-5px;margin-right:-8px;} 
#nav-bar li{float:left; list-style-type:none; margin-right:0px; border-right:0.5px dashed #444; margin-top:3px; margin-bottom:3px;}
#nav-bar li:last-child{border-right:0px solid #000;}

ul#nav-bar{display:block; float:left; border:1px solid black; width:99.9%;background-color:black; color:white; 
font-family:arial, helvetica, sans-serif; font-size:12px; margin-top:-6px;margin-right:-8px;} 


ul .media_drop{position:absolute; z-index:200; margin-top:0px; background-color:#322F2F; width:97px; overflow:hidden;}
  #nav-bar li  .media_drop li a {padding-left:0px; padding-right:0px;}
   .media_drop li{display:block; width:100%;}

.active{display:none; color:yellow;}




/*footer*/
.footer-copyright {background-color:black;color:white;padding-top:10px; padding-bottom:10px; font-size:11px;}

.abox{background-color:; margin-bottom:15px;border:1px solid #DBDBDB;padding:10px 8px 8px 8px;}
.atitle{font-family:arial, helvetica, sans-serif;  font-size:17px;color:red;text-transform: uppercase;}
.asubtitle{font-family:arial, helvetica, sans-serif;font-size:18px; font-weight:bold;color:black;text-transform: uppercase;}
.bsubtitle{font-family:arial, helvetica, sans-serif; font-weight:bold;color:black;}
.apara{font-family:arial, helvetica, sans-serif; color:#565555;font-size:12px;}


/*callout*/
.call-out{padding:30px 20px;background-color:#F2F1F1;text-align:center;}
.call-out-text{font-size:16px; font-weight:bold;}


@font-face{
			font-family: 'fs joey medium';
			src: url(fonts/FS_Joey-Medium.otf);
		}


@media only screen and (min-width: 1200px) and (max-width: 4000px) {
	.wharton{border-left:1px solid #C1BBBB;padding-left:10px;}
	/*.wharton-mobile{display:none;}*/
	}


/* event ad code and styles */

.ad-holder {
  position: relative;
  width: 100%;
	background-color:#74AFFA;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
	
}

.ad-holder:hover .image {
  opacity: 0.3;
}

.ad-holder:hover .middle {
  opacity: 1;
	
}

.text {
  background-color:#E8050C;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}
	
	.overlay{
		background-color:rgb(155, 6, 6);
		opacity: 0.1;
		height:100%;
		position:absolute;
		bottom: 0;
		left:0;
		right:0;
		overflow:hidden;
		transition: .5s ease;
		width:0;
		z-index:-1;
		
		
	}
	
	.adframe:hover .overlay {
		width: 100%;
		opacity: 0.7;
		
	}
	
	
	
	.frame{display:flex; 
		min-width:180px; 
		width:300px; 
		height:180px; 
		float:left;
		border:1px solid #333; 
		position:relative;
		overflow:hidden;
		align-items: center;
		justify-content: center;
		z-index:-2;
		background-size: 100% auto;

	}
	
	.frame .lil-logo{
		z-index:200;
		opacity:0;
		transform:translateY(-20px);
		transition-duration: 1s;
	}

.adframe:hover .lil-logo{
	opacity:30;
	transform:translateY(0px);
	

}


	.adframe{
		border:2px solid #504D4D; 
		display:flex; 
		width:100%; 
		margin-bottom:15px;
		
		
	}
	


	
	@media only screen and (min-width: 1200px){
		.adtextholder{display:block;margin:auto;text-align:center;width:55%;}
		
	}
	@media only screen and (max-width: 1199px){
		.adframe{flex-direction: column;}
	.frame{height:300px;width:100%}
		.adtextholder{margin:10px 0 10px 0;}
	}
	
	
	@media only screen and (max-width: 1000px){
	.frame{height:280px; background-color:black;background-repeat: no-repeat; }
	.frame .lil-logo {width:300px;}
	}
	@media only screen and (max-width: 500px){
		.frame{height:200px; background-color:black;background-repeat: no-repeat; }
		.frame .lil-logo {width:300px;}
		}






.callout{
	color:white;
	background: #4b6cb7;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #182848, #4b6cb7);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #182848, #4b6cb7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


}



/*navigation bar fixes*/
/*keep icon on same bar as logo and make text bigger*/

.dropdown-menu li{
	font-size:18px;
	line-height:42px;
	padding-bottom:5px;
  
}


.btn-danger{
	padding:10px 20px;
	border-radius:10px;
}


	
	@media screen and (max-width: 767px){
		.navbar-right{
			position: absolute;
			width:100%;
		   background-color: black;
		   z-index:-10;
		   border-bottom:none;
		   
		   top:30px;
		   }
		   .navbar-nav li a{
			   padding:15px;
		   }
		  .dropdown-menu li{font-size:18px;line-height:42px;padding-bottom:5px;}
	}
	




	@media only screen and (max-width: 800px) {
		
		.carousel-caption{padding-bottom:0px;}
		body{ height: 90%;}
		
		p.sliderpara{font-size:1.2rem; padding-top:0px;
		line-height:1.6rem; margin-bottom:1.1rem;}
		  
		.event-pic{width:500px}
		
		h5.slidertitle{
			font-size:2.2rem; 
			line-height:2.5rem;
			color:#fff;
		}

		.connects{
			margin-top:-30px;
			
		}



		}

	

		/* market intel text*/
		.textboxes{
			display:block;height:115px;overflow:hidden; margin-bottom:15px; font-size:1rem; line-height:1.4rem; padding-top:4px;
		}






.rednavmenubutton {
	display:none;
}


.bios{padding:20px;margin:20px;}




/*
.adframe2021{border:2px solid #ccc; display:flex; width:100%; height:350px;min-width:520px; max-width: 100%; background-image:url("images/pattern.jpg"); background-size:cover; position:relative;}
		.overlays{background-size:cover;z-index:10;width: 100%;}
	.info{display:flex; flex-direction:column; justify-content:center;align-items: center;height:350px;}
	.info .nom-text {font-family:arial, helvetica, sans-serif; font-size:24px; line-height:24px; color:white;}
	.info p {font-family: 'fs joey medium', Arial, sans-serif;  font-size:21px; line-height:28px; color:white;}
	.info h2 {font-family: 'fs joey medium', Arial, sans-serif; font-size:36px; line-height: 40px; font-weight:bold;margin-top:0px;}
	.sublink{font-family:arial, helvetica, sans-serif; color:white; font-size:18px;padding-top:10px; margin-top:5px; display:block; width:300px; text-decoration:underline; cursor:pointer;text-align: center;}
	.sublink:hover{color:red;}
	.standard-btn {background-color:red; color:white; padding:15px 40px;font-family:arial, helvetica, sans-serif; font-size:18px; border-radius:12px; margin-bottom:5px;}
	.standard-btn:hover {background-color:#2561B3; color:white; cursor:pointer;}
		.ima-graphic{background-image:url("https://maadvisor.com/images/ima-graphic.png");background-color:red; width:20%; background-size:cover; background-position:left top; z-index:15;}
		.dita-graphic{background-image:url("https://maadvisor.com/images/dita-patt.jpg");background-color:red; width:20%; background-size:cover; background-position:left top; z-index:15;}
			.el-graphic{background-image:url("https://maadvisor.com/images/el-pattern-block.png");background-color:red; width:20%; background-size:cover; background-position:left top; }
		.many-graphic{background-image:url("https://maadvisor.com/images/many-patt.jpg");background-color:red; width:20%; background-size:cover; background-position:left top; }
*/













/*dates*/

.dates{ display:flex;width:100%; flex-wrap: wrap; margin:10px 5px; justify-content: center;}

.eventdate{font-size:1.4rem; display:flex; width:100%;justify-content:space-between;border-bottom:1px solid #ccc; align-items: center; padding-bottom:30px;padding-top:30px;flex-wrap: wrap;}
.eventdate:last-child{border-bottom:0px solid #ccc; }
.bolddates{font-weight:bold; font-size:1.5rem; margin:5px;}
.learnmorebutton{background-color:red; display:flex; align-items: center; 
	justify-content:center;color:white; padding:10px 25px;margin:5px; border-radius:5px;}

.learnmorebutton:hover{background-color:#9E0608; display:flex; align-items: center; 
	justify-content:center;color:white; padding:10px 25px;margin:5px; border-radius:5px;}


a:hover  {text-decoration:none; pointer:cursor;}


@media only screen and (max-width: 850px) {
	
	.eventdate{ display:flex; justify-content: center; flex-direction: column;}
}



/*bootstrap submenu fix*/
@media only screen and (min-width: 200px) {
			
		.dropdown-submenu .dropdown-menu {
  			top: 0;
  			left: 100%;
  			margin-top: -1px;
			width:180%;
		
		        }
			
		}


.link-box{
	display:flex;
	flex-direction: column;
}
.link-box a{
	display:block;
	padding:12px;
	margin-top:.3rem;
	margin-bottom:.3rem;
	font-size:1.2rem;
	text-decoration: underline;
	font-weight:bold;
}









